#dvmenuext{
	display: block; 
	padding: 15px 0px;
	position: relative; 
	margin:0px auto;
	min-height:100%; 
	Width: 960px;
}
#dvmenuint{
	/*display: inline; 
	width:900px;
	position: relative; 
	vertical-align:top; 
	top:0px;*/
}
.dvportal{
	display: inline-table;/*table-cell*/ 
	width:25%; 
	padding-bottom: 15px;
	/*border: solid;*/
	vertical-align:top; 
	position: relative; 
	top:0px;
}
.dvmenutitulo {font-weight: bold;}
.dvmenuitem{padding-left: 15px; font-weight: normal;}
.dvmenusubitem{ padding-left: 25px;}
.txtboxpagitem{width: 150px; padding-left: 10px; border: 1px solid black;}
#dvmenuext  {color: #fff;}
#dvmenuext a:link, #dvmenuext a:visited{color: #fff; text-decoration: none;}
#dvmenuext a:hover, #dvmenuext a:active {color: #f0f0f0; text-decoration: underline;}

#dnnActions{padding:10px;}
#dvnavegacao{display:block !important; margin:10px !important;}
.dnnFormItem{display:block !important; margin:10px !important;}
#dvgrdvw{display:block !important;margin:50px !important;}
.grdvwPagPortal{display:block !important; margin:10px auto !important;}
.grdvwPagPortal td {padding:10px !important;}
.grdvwPagPortal th{padding:10px !important; background:#a65858; color:#fff;}
#dvtitulohelp , #dvgrdvwhelp{width:130px;height:20px; display:inline-block; margin:10px; float:left;}
#dvtitulo{height:20px; margin:10px;}
#dvnavegacao{height:20px; display:block;}
#dvedicaoportal{display:table;}